/*!----------------------------------------*
 *
 *  license. Copyright.
 *
 *  2014 Visiondgn ビジョンデザイン
 *  http://www.visiondgn.com/
 *  無断複製等を禁じます
 *
 *----------------------------------------*/
@charset "utf-8";
.archive_pager{
    text-align: center;
    font-size: 0.9rem;
    margin-bottom: 40px;
}
.archive_pager .page-item{
    display: inline-block;
    border:#ccc solid 1px;
    width: 2em;
    height: 2em;
    text-align: center;
}
.archive_pager .current>.page-item{
    background-color: #191970;
    color: #fff;
}

.topicslist .row-eq-height{
    align-items: stretch;
}
.topicslist_item {
  display: flex;
  flex-direction: column;
  position: relative;
  padding-bottom: 60px;
}
.topicslist_item dl{
    margin-top: 12px;
    margin-bottom: 24px;
}
.topicslist .con_001_05{
    position: absolute;
    bottom:30px;
    margin-top: auto;
}